import static org.junit.jupiter.api.Assertions.*;

import org.junit.jupiter.api.Test;

class SellTradeTest {

	@Test
	void sellTradeTest() {
		Customer c = new Customer("c1");
		SellTrade sellTrade = new SellTrade(1, c, 100, 200);
		assertEquals(sellTrade.getCustomer().getId(), c.getId());
		assertEquals(sellTrade.getPrice(), 200);
		assertEquals(sellTrade.getQty(), 100);
		assertEquals(sellTrade.getTime(), 1);
		assertEquals(sellTrade.getType(), "SELL");	
	}

}
